local fn = _gn(0x2D19BC4DF626CBE7)
--- CAN_START_ITEM_INTERACTION
function Global.CanStartItemInteraction(ped, itemHash, interactionAnimHash, p3)
	return fn(ped, _ch(itemHash), _ch(interactionAnimHash), p3, _ri)
end
